.qodef-preload-background { background-image: url(https://tannthal.de/wp-content/themes/mixtapewp/assets/img/preload_pattern.png) !important;}

.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

h6 { color: #a5a5a5;font-weight: 400;}

.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(255, 255, 255, 1);border-bottom: none;}

.qodef-header-full-screen .qodef-page-header .qodef-menu-area { border-bottom: none;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .qodef-drop-down .qodef-menu-second .qodef-menu-inner > ul > li:last-child > a,
            .qodef-drop-down .qodef-menu-second .qodef-menu-inner > ul > li > ul > li:last-child > a,
            .qodef-drop-down .qodef-menu-second .qodef-menu-inner > ul > li > ul > li > ul > li:last-child > a{
            border-bottom:1px solid transparent;
            }

                            .qodef-drop-down .qodef-menu-second .qodef-menu-inner ul li,
            .header-widget.widget_nav_menu ul.menu li ul li{
	        border-bottom-width:1px;
	        border-bottom-style:solid;
                        }
        
        
        
        
        
        
        
        
        
                
                            @media only screen and (max-width: 1000px) {
            .qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 30px !important;}

            }
        .qodef-mobile-header .qodef-mobile-menu-opener a { font-size: 30px;}

.qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-search-opener,
			.qodef-light-header.qodef-header-style-on-scroll .qodef-page-header .qodef-search-opener,
			.qodef-light-header .qodef-top-bar .qodef-search-opener { color: #ffffff !important;}

.qodef_search_field::-webkit-input-placeholder { color: #ffffff;}

.qodef_search_field:-moz-placeholder { color: #ffffff;}

.qodef_search_field::-moz-placeholder { color: #ffffff;}

.qodef_search_field:-ms-input-placeholder { color: #ffffff;}

.qodef-search-cover input[type="text"], .qodef-fullscreen-search-opened .qodef-form-holder .qodef-search-field, .qodef-search-slide-window-top input[type="text"] { color: #ffffff;}

.qodef-fullscreen-search-holder .qodef-search-label { color: #ffffff;}

.qodef-search-slide-window-top > i, .qodef-fullscreen-search-holder .qodef-search-submit { color: rgba(255,255,255,0.7);}

.qodef-search-slide-window-top .qodef-search-close i, .qodef-search-cover .qodef-search-close i,.qodef-search-cover .qodef-search-close span, .qodef-fullscreen-search-close { color: #ffffff;}

.qodef-search-slide-window-top .qodef-search-close i:hover, .qodef-search-cover .qodef-search-close i:hover,.qodef-search-cover .qodef-search-close span:hover, .qodef-fullscreen-search-close:hover { color: #ffffff;}

.qodef-fullscreen-search-holder .qodef-field-holder { border-color: rgba(255,255,255,0.4);}

.qodef-fullscreen-search-holder .qodef-field-holder .qodef-line { background-color: rgba(255,255,255,0.4);}

.qodef-side-menu-slide-from-right .qodef-wrapper .qodef-cover { background-color: #ffffff;}

.qodef-side-menu-slide-from-right .qodef-side-menu, .qodef-side-menu-slide-with-content .qodef-side-menu, .qodef-side-area-uncovered-from-content .qodef-side-menu { text-align: left;}

.qodef-side-menu-title h4, .qodef-side-menu-title h5 { color: #ffffff;}

